Quantcast
 
Results: 1Comments by: VaynardX
File: PitBull 3.010-18-09
Error
Posted By: VaynardX
I have this error everytime I go pvp: Message: Interface\AddOns\PitBull_Aura\Update.lua:487: bad argument #1 to 'unpack' (table expected, got nil) Time: 10/19/09 02:13:12 Count: 328 Stack: :18: in function <:4> : ? : ? Interface\AddOns\PitBull_Aura\Update.lua:487: in function